Internal database error occurred saving updating profile

Rated 3.95/5 based on 980 customer reviews

You can see this pilot instance supports a minimum of 14.0.6123.5000 version of MS Project Professional. Even from Information Risk Management prospective, sometimes supporting too old version means also keeping old vulnerabilities alive in your new system.

There is lot more to talk about on these best practices related to this topic.

Ms Project Professional versions prior to that number will not be able to connect with MS Project Server. As per ITIL best practices for Configuration Management and Problem Management and also as per Information Security’s Patch Management Life cycle, the application versions should be maintained at the best possible levels.

The PM was getting the error listed below when launching MS Project Professional using connection with MS Project Server.

Help in MS Project Professional and reviewing the version screen in a large print out, I was able to find an anomaly. It shows that MS Project Standard and MS Project Professional both as activated versions!

Download the appropriate JDK for your operating system, run the installer, and then set up an environment variable called On some platforms (for example OS X) the Java installation is automatically detected.

However in many cases you will want to manually configure the location of Java.

Leave a Reply